@import '@fontsource/atkinson-hyperlegible';

body {
  font-family:
    'Atkinson Hyperlegible', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu,
    Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 1.2em;
  color: #150129;
  margin: 0;
  padding: 0;
}

h1 {
  width: 100%;
  font-size-adjust: 0.7;
  margin-bottom: 2px;
}

page {
  display: flex;
  flex-direction: column;
  align-items: center;

  width: 100%;
  height: 0;
  padding: 0 0 calc(100% * 495 / 2048) 0;
}

.permalink {
  color: #150129;
}

.subheader {
  font-size: 0.9em;
  margin-top: 0px;
}

a:link:not(.permalink),a:visited:not(.permalink) { color: #2160ad; }

@media (prefers-color-scheme: dark) {
    body {
      background: #292b33;
      color: #f5f5f5
    }
    a:link:not(.permalink),a:visited:not(.permalink) {
	color: #b9cffb;
    }

    .permalink {
      color: #f5f5f5;
    }
}

